<Theme>
    <video w="400"
           h="300"
           x="242"
           y="461.05"
           r="-15.120711703918763"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="1"
           bsize="5"
           bsize2="0"
           bsize3="0"
           bcolor="16777215"
           bcolor2="0"
           bcolor3="0"
           bshape="false"
           type="grow x"
           start="right"
           rest="none"/>
    <artwork1 x="64" y="386" r="0" time="1" delay ="0.5" type="ease" start="right" rest="none"/>
    <artwork2 x="901" y="512" r="0" time="1" delay ="0.5" type="ease" start="left" rest="none"/>
    <artwork3 x="719" y="189" r="0" time="1" delay ="0.5" type="ease" start="top" rest="pulse fast"/>
    <artwork4 x="713" y="91" r="0" time="1" delay ="0.5" type="ease" start="top" rest="pulse"/>
</Theme>
